Skip to main content
Query app profile versions by app profile name
Authentication · API availability · Download OpenAPI

Authorizations

Authorization
string
header
required

Bearer token for user session

Headers

X-Request-Id
string

User-Agent specified id to track a request

Path Parameters

name
string
required

user defined name for the App profile

Query Parameters

next.pageToken
string

Page Token

next.orderBy
string[]

OrderBy helps in sorting the list response

next.pageNum
number<int64>

Page Number

next.pageSize
number<int64>

Defines the page size

next.totalPages
number<int64>

Total number of pages to be fetched.

id
string

unique id for an App profile

Response

A successful response.

versionList
object[]

App profile version list response

next
Cursor is used as filter in list operation. · object

cursor next